AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- country

## Index

### Properties

- countryCode
- label
- value

## Properties

### countryCode

countryCode: string

- Defined in aws-amplify-angular/src/assets/countries.ts:16

### label

label: string

- Defined in aws-amplify-angular/src/assets/countries.ts:18

### value

value: string

- Defined in aws-amplify-angular/src/assets/countries.ts:17